prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/xulrunner
includedir=/usr/local/xulrunner/include
idldir=/usr/local/xulrunner/idl

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 1.8.0.4
Requires: nspr >= 4.6.5
Libs: -L${libdir} -lxpcom
Cflags: -I${includedir} -I${includedir}/xpcom -I${includedir}/string
